<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a5fa1df3cee7cf2ad0560b800c3187c5">
  <dict>
    <!--2021-09-17 15:12:36.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
